{
 "what": [
  "亚美尼亚人在埃里温做了什么，以抗议俄国支持阿塞拜疆控制纳戈尔诺-卡拉巴赫？\\n",
  "拉扎兹在2002至2006年间的职业是什么？",
  "使用了允许分离加油的措施进行了升级的坦克的名称是什么？",
  "导弹使用什么系统？",
  "东京快递运的是什么？",
  "这些猫面临什么威胁？",
  "什么可以导致很少出现症状的哮喘病人的发作？",
  "他们起初给这个乐队起了什么名字？",
  "菲利普·塞默·霍夫曼曾获得什么肯定？",
  "怀恩豪斯记什么东西有这么困难？"
 ],
 "who": [
  "这对谁来说有用处？",
  "谁建造了这座建筑？",
  "鸟羽洋典每个月都会与谁会晤？",
  "亚莉安娜·格兰德·布特拉的父亲是谁？",
  "谁在第二次世界大战期间占领了瑙鲁？",
  "谁记录了披头士在音乐风格上的演变？",
  "谁是这部电影的编剧？",
  "谁出生于1889年9月3日？",
  "谁跟着这位女士离开了quater码头？",
  "皮克斯的合作伙伴是谁？"
 ],
 "which": [
  "约在1966年，贝克在哪大学学习？",
  "哪个巴伐利亚州的参赛者被认为是拜仁的主要竞争对手？",
  "哪个国家位于赤道以南155公里但是用了赤道作为名字？",
  "获得奥斯卡最佳外语片的第一部伊朗影片是哪部？",
  "哪家公司的电影收到了负面评论？",
  "世界卫生组织已设法在治疗哪种疾病方面取得了有利的成果？",
  "哪个人助理与Windows 10联系起来？",
  "哪种性行为一直被广泛列为违法行径？",
  "弗吉尼亚州毗邻哪个大洋？",
  "哪两个团体收到了一次性付清的退休金？"
 ],
 "where": [
  "摩尔斯在哪里修读有关电的课程？",
  "雪伊在1977年后住在哪里？",
  "它在哪里？",
  "莱纳德在哪里去世？",
  "海德堡大学位列全国排名第幾位？",
  "在哪能找到美洲虎？",
  "埃米莉·迪更生曾居住在哪里？",
  "伊丽莎白在何处去世？",
  "你可以在日本的哪裡找到成为了殖民者的前武士？",
  "在哪个地方，物种在野外曾存活还没有被证实？"
 ],
 "when": [
  "这些生物全身长满皮毛是什么时候？",
  "朗拿甸奴的儿子什么时候出生的？",
  "夏奇拉什么时候开始“两栖巡回演唱会”？",
  "艾涅尔何时从欧洲空间局退休？",
  "爱德华六世是什么时候去世的？",
  "她何时提前发布《疯狗》？",
  "DES是什么时期开始的？",
  "她父母什么时候离婚？",
  "新宪法何时公布的？",
  "首次拍摄到威斯特彗星是什么时候？"
 ],
 "why": [
  "为什么LV会推出Noe包？",
  "为什么这个品牌会选择在这个时候发布新产品？",
  "为什么该组织提早一年举办这次活动？",
  "为什么这银行的行长經常是日本人担任？",
  "他为什么无法原谅鲍勃？",
  "为什么专家认为可以使用这些证据？",
  "为什么某些文化对婚姻的看法不同？",
  "个体生物被赋予多个名字的原因是什么？",
  "为什么这所学校的校长总是换来换去？",
  "派拉蒙影业为什么推迟发行日期？"
 ],
 "how-way": [
  "斑块是怎样形成的？",
  "Cygnus提供了什么帮助？",
  "你怎么能把私钥锁上？",
  "游戏是怎么开始的？",
  "怎能避免便秘和腹泻？",
  "加州标准石油如何遵守美国反托拉斯法？",
  "这演讲如何避免在大众间传播？",
  "父母的学术效能感会改善孩子的哪些成就？",
  "小皇帝是怎么死的？",
  "胎儿如何获得记忆细胞？"
 ],
 "how-num": [
  "大多数小行星旋转需要多长时间？",
  "这个内核使用了多少纳米？",
  "多少运动员参加了奥林匹克运动会？",
  "白肚子的角有多长？",
  "人口还有多少十亿？",
  "行长任期为多久？",
  "阿部的舰队包括多少艘驱逐舰？",
  "它位于圣荷西的西北部多少英里的地方？",
  "他在多少年后以最高荣誉毕业？",
  "创建了几种不同的规模？"
 ]
}